## r-cran-optimalcutpoints 1.1-4

=== debian/changelog ===
r-cran-optimalcutpoints (1.1-4-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jun 2020 08:19:52 +0200

r-cran-optimalcutpoints (1.1-4-1) unstable; urgency=medium

  * Initial release (closes: #958564)

 -- Steffen Moeller <moeller@debian.org>  Thu, 23 Apr 2020 20:23:43 +0200
