=== debian/control ===
Source: r-cran-optimalcutpoints
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-optimalcutpoints
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-optimalcutpoints.git
Homepage: https://cran.r-project.org/package=OptimalCutpoints
Rules-Requires-Root: no

Package: r-cran-optimalcutpoints
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Computing Optimal Cutpoints in Diagnostic Tests
 Computes optimal cutpoints for diagnostic tests or continuous markers.
 Various approaches for selecting optimal cutoffs have been implemented,
 including methods based on cost-benefit analysis and diagnostic test
 accuracy measures (Sensitivity/Specificity, Predictive Values and
 Diagnostic Likelihood Ratios). Numerical and graphical output for all
 methods is easily obtained.
