## r-cran-optimalcutpoints 1.1-5

=== debian/changelog ===
r-cran-optimalcutpoints (1.1-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 22:22:44 +0200
