=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/OptimalCutpoints_([-\d.]*)\.tar\.gz
